﻿* {
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
    font-size: 14px;
    border-top: 2px solid #0099CC;
    background-color: #333333;
}

.main {
    background-color: white;
}


.content p {
    margin: 1em 10px 1em 10px;
}

.content {
    padding: 20px 0 30px 0;
}

    .content h1 {
        font-weight: normal;
        margin: 10px;
    }

    .content img {
        float: left;
        margin: 10px;
    }

    .content a img {
        margin: 2px;
        padding: 0;
        height: 200px;
    }

.ctr {
    width: 960px;
    margin: 0 auto 0 auto;
}

header {
    height: 90px;
}

    header img {
        float: left;
    }

nav {
    background-color: #0099CC;
    font-size: 1.1em;
}

    nav li {
        display: inline-block;
        margin: 5px 10px 5px 10px;
    }

        nav li a {
            text-decoration: none;
            color: white;
        }

            nav li a:hover {
                text-decoration: underline;
            }

footer {
    color: white;
    border-top: 10px solid #0099CC;
    background-color: #333333;
    padding: 10px 0 0 0;
}

    footer a {
        color: white;
        text-decoration: none;
    }

        footer a:hover {
            text-decoration: underline;
        }

.fItem {
    float: left;
    width: 240px;
    padding: 10px;
}

.fHead {
    color: #0099CC;
    font-size: 15px;
    font-weight: bold;
}

.sidebar {
    float: left;
    display: inline-block;
    width: 180px;
    height: 300px;
    margin-right: 20px;
    border-right: 1px solid #0099CC;
    margin-left: 10px;
}

    .sidebar li {
        list-style-type: none;
        padding: 5px 0 5px 0;
    }

    .sidebar a {
        text-decoration: none;
        color: #0099CC;
    }

        .sidebar a:hover {
            text-decoration: underline;
        }

.content p a {
    text-decoration: none;
    color: #0099CC;
}

    .content p a:hover {
        text-decoration: underline;
    }

.content td a {
    text-decoration: none;
    color: #0099CC;
}

    .content td a:hover {
        text-decoration: underline;
    }

.tblContact {
    margin-left: 10px;
}

    .tblContact td {
        padding: 5px 20px 5px 0;
    }

        .tblContact td:first-child {
            font-weight: bold;
        }

.test {
    width:100%;
    height:100%;
    margin-bottom:100px;
}

img { border-style: none; }
